Subject: windres doesn't work in 95
From: [email-masked] (Ryoji Kato)

28 Mar 1998 11:04:21 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0 (generated by SEMI 1.1.2 - "Shin-Nishikanazawa")
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

Hi all, 

I'm a new subscriber, and I hava a question about windres, 
windows resource compiler from egcs-1.00 binary distribution .

I got error of windres in Windows 95, 
----
> windres -i resources.rc -o resources.o
# 1 "resources.rc"
STRINGTABLE
BEGIN
    1001 "hehe"
END
H:\APP\MINGW32\BIN\WINDRES.EXE: no resources

>
----

But it succeeded in Windows NT 4.0.
RC.EXE in Microsoft Platform SDK also works well.

Windres's version is,
----
> windres --version
GNU windres 971023
Copyright 1997 Free Software Foundation, Inc.
.....  

>
----

Any comment will be appreciated.

Best regards.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".